Install Framework 1.1 after Framework 2.0 already installed?

Is there any conflicts installing framework 1.1 on a server after framework 2.0 is already installed?  I have an application that can only run on version 1.1 and I only have 2.0 installed.  Do I have to rollback 2.0 and install 1.1 first or should it be ok?
0
Big
3/6/2007 1:55:42 PM
📁 asp.net.migrating-from-1.x-2.0
📃 1016 articles.
⭐ 0 followers.

💬 2 Replies
👁️‍🗨️ 1033 Views

They are individual, can run side by side and can be installed in any order.  Make sure you set the app to run in the correct framework.

Jeff


Please: Don't forget to click "Mark as Answer" on the post that helped you. That way future readers will know which post solved your issue.
0
jeff
3/6/2007 1:58:43 PM

I've installed in this manner, but an error occured while running project in Framework 2.0 then, I reinstalled framework 2.0. Now its working fine. You can download the same from Microsoft website.

0
nishanthpaul
3/16/2007 11:21:20 AM
Reply: